Submit #300358: Tenda AC7 V1.0 V15.03.06.44 buffer overflowinfo

TitleTenda AC7 V1.0 V15.03.06.44 buffer overflow
DescriptionIn the Tenda AC7V1.0 V15.03.06.44 firmware has a stack overflow vulnerability in the index parameter of formWifiWpsOOB function.
Source⚠️ https://github.com/abcdefg-png/IoT-vulnerable/blob/main/Tenda/AC7/v1/formWifiWpsOOB.md
Userwxhwxhwxh_tutu (ID 65923)
Submission03/18/2024 09:55 AM (4 months ago)
Moderation03/26/2024 10:25 AM (8 days later)
StatusAccepted
VulDB Entry257938

Interested in the pricing of exploits?

See the underground prices here!